# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2010-01-23 16:15+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 18:13+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kdeplatformdependent.cpp:104
msgid ""
"Should the password be stored in the configuration file? This is unsafe."
msgstr "Skal adgangskoden gemmes i konfigurationsfilen? Dette er usikkert."

#: kdeplatformdependent.cpp:105
msgid "Social Desktop Configuration"
msgstr "Konfiguration af social desktop"

#: kdeplatformdependent.cpp:198
msgid "Open Collaboration Providers"
msgstr "Udbydere af Open Collaboration"
